.advantages {background-position: center;background-size: cover;}
.advantages.paralax {background-attachment: fixed;}
.advantages_h {margin-bottom: 40px;}
.advantages_item {align-items: center;margin-bottom: 15px;}
.advantages_item.flex {flex-direction: row;}
.advantages_item:last-child {margin-bottom: 0px;}
.advantages_number {align-items: center;background-color: #727272;color: rgba(255,255,255,1);flex: 0 0 60px;font-size: 30px;font-weight: 700;height: 60px;justify-content: center;line-height: 100%;margin-right: 3px;text-align: center;width: 60px;}
.advantages_text {align-items: flex-start; background-color: rgba(255,255,255,1);font-size: 16px;height: 60px;overflow: hidden;padding: 0 10px;width: 100%;}
.advantages_text.flex {justify-content: center;}

@media screen and (max-width: 767px) {

}
@media screen and (min-width: 576px) {
	
}
@media screen and (min-width: 768px) {
	.advantages_text {background-size: 50px;font-size: 20px;padding: 0 20px;}
	.advantages_text.flex {align-items: center;justify-content: flex-start;}
}
@media screen and (min-width: 992px) {
	
}
@media screen and (min-width: 1200px) {
	.advantages_wrapper {margin: 0 auto;width: 70%;}
}